• اطلاعیه ها

    • Saeed Fard

      آگهی استخدام برنامه نویس و پشتیبان وردپرس   13/12/95

      آگهی استخدام برنامه نویس و پشتیبان وردپرس
       
      2 نفر پشتیبان سایت وردپرسی
      ⁃ آشنا به برنامه نویسی قالب و پلاگین وردپرس 
      ⁃ توانایی راه اندازی سایت، قالب و افزونه های وردپرسی 
      ⁃ توانایی برنامه نویسی PHP در حد متوسط 
      ⁃ اطلاعات عمومی وب بالا 
      ⁃ توانایی پاسخگویی نوشتاری به سوالات انگلیسی با گرامر ساده 
      ⁃ آشنایی با HTML/CSS/jQuery 
      ⁃ دارای روحیه کار تیمی، خلاق، مسئولیت‌پذیر و پشتکار بالا ——— ۲ نفر برنامه نویس قالب وردپرس
      ⁃ تسلط به HTML/CSS/jQuery و Bootstrap
      ⁃ توانایی تبدیل HTML به قالب وردپرس
      ⁃ توانایی برنامه نویسی PHP و پلاگین نویسی وردپرس در حد متوسط
      ⁃ آشنایی به اصول سئو 
      ⁃ آشنایی با Git/subversion مزیت محسوب می‌شود.
      ⁃ دارای روحیه کار تیمی، خلاق، مسئولیت‌پذیر و پشتکار بالا ——— ۱ نفر طراح UI/UX
      ⁃ طراحی خلاقه وب سایت
      ⁃ طراحی با جدیدترین استایل‌های طراحی سایت
      ⁃ مسلط به تایپوگرافی انگلیسی و طراحی وب سایت انگلیسی
      ⁃ انتقاد پذیری و قبول بازخوردهای تیم و مشارکت با دیگر اعضاء تیم برای سرعت بخشیدن به فرایند انجام پروژه
      ⁃ آشنایی و درک HTML/CSS/jQuery
      ⁃ دارای روحیه کار تیمی، خلاق، مسئولیت‌پذیر و پشتکار بالا
      ⁃ امکان همکاری به صورت پروژه‌ای و دورکاری در این موقعیت شغلی فراهم است ——— مزایای کار در مجموعه گرودیا
      ⁃ تجربه ناب کار در سطح یک جهانی
      ⁃ محیط کار بسیار دوستانه و آرام
      ⁃ پرداخت های مناسب و سر وقت
      ⁃ کلاس های آموزشی داخلی به جهت بالا بردن دانایی و توانایی همه اعضا   از علاقه‌مندان و نیازمندان تقاضا می‌شود لطفا رزومه کاری خود را با قید موقعیت شغلی به ایمیل info@grodea.co ارسال نمایید.
    • Morteza

      سال 1396 خورشیدی مبارک   29/12/95

      سال 1396 خورشیدی مبارک
jozef2070

مشکل در جی کوئری

10 پست در این موضوع قرار دارد

باسلام

دوستان عزیز من من یه افزونه ای نصب کردم به آخرین نسخه جی کوئری نیاز داره .چطوری باید جی کوئری قالب یا وردپرس رو بالا ببرم ؟

من از راه زیر رفتم ولی مشکل حل نشد !

کد زیر رو به فایل header.php قالب اضافه کردم ولی هیچ تغییری ایجاد نشد .

<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7/jquery.js"></script>

با تشکر

ویرایش شده در توسط jozef2070

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

شاید قالب شما خودش جی کوئری رو فراخوانی می کنه و باعث تداخل میشه . کد هدر رو بررسی کنید .

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

با این مشکلت حل میشه

http://wordpress.org/plugins/jquery-updater/

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

با این مشکلت حل میشه

http://wordpress.org...jquery-updater/

لینک مشکل دارد.

باسلام

دوستان عزیز من من یه افزونه ای نصب کردم به آخرین نسخه جی کوئری نیاز داره .چطوری باید جی کوئری قالب یا وردپرس رو بالا ببرم ؟

من از راه زیر رفتم ولی مشکل حل نشد !

کد زیر رو به فایل header.php قالب اضافه کردم ولی هیچ تغییری ایجاد نشد .

<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7/jquery.js"></script>

با تشکر

اسم افزونه و header.php قرار دهید

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

با این مشکلت حل میشه

http://wordpress.org...jquery-updater/

دوست عزیز این افزونه مشکل رو حل نکرد .

لینک مشکل دارد.

اسم افزونه و header.php قرار دهید

اسم افزونه رو اگه بگم تایپیک رو می بندند . اسلایدشو هست .

دو تا فایل header.php تو قالبم هست .

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

این کد را بگذارید در فایل functions.php قالبتون


wp_deregister_script( 'jquery' ); // Unregister WordPress jQuery
wp_register_script('jquery', 'http://code.jquery.com/jquery-latest.js', 'jquery', '1.10.2');
wp_enqueue_script('jquery');

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

باسلام

باز هم کار نکرد . دوستان راهی دیگه ای نیست ؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

روش ایمان آخرین نگارش رو لود میکنه

مشکل افزونه شما هست یا تداخل جکویری

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

روش ایمان آخرین نگارش رو لود میکنه

مشکل افزونه شما هست یا تداخل جکویری

مشکل تو افزونه نیست !

حتما تو تداخل هستش ! اگه تداخل داشته باشه ؟ آیا راه هست که رفع بشه ؟

با تشکر

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

http://msyk.es/blog/prevent-jquery-wordpress-theme/
http://wordpressapi.com/wordpress-and-jquery-conflicts-how-to-solve-that/

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری